Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Buffering_Strategy.cpp File Reference

`#include "Buffering_Strategy.h"`
`#include "Buffering_Strategy.inl"`
`#include "ace/Message_Queue.h"`
`#include "orbsvcs/CosNotificationC.h"`
`#include "Method_Request.h"`
`#include "Notify_Extensions.h"`
`#include "QoSProperties.h"`
`#include "tao/debug.h"`
`#include "ace/Null_Condition.h"`

Include dependency graph for Buffering_Strategy.cpp:

## Functions
const char * | get_rcsid_Notify_Buffering_Strategy (const char *)
## Variables
const char * | rcsid_Notify_Buffering_Strategy = get_rcsid_Notify_Buffering_Strategy ( rcsid_Notify_Buffering_Strategy )

## Function Documentation

const char* get_rcsid_Notify_Buffering_Strategy | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Notify_Buffering_Strategy = get_rcsid_Notify_Buffering_Strategy ( rcsid_Notify_Buffering_Strategy )`[static]`